﻿body{
		
	
	margin: 0px;
	background-color:#FFFFFF; 
	font-family:Century Gothic,sans-serif;
	background-image:url('http://www.cankaya.edu.tr/images/arkaplan.jpg');
	background-attachment:fixed;
	background-position:initial initial;
    background-repeat:initial initial;
}
img {
	border: 0;
}
a {
	/*color:#000;*/
	font-family:Century Gothic,sans-serif;
	letter-spacing: 1px;
}

#wrapper {
	
    
	position:relative;
	left:0px;
	top:0px;
	width:1033px; 
	margin:auto;
}

.container > section {
	margin: 0 auto;
	padding: 0em 0em;
	text-align: center;
	color: #fff;
}

.container > section p {
	position: relative;
	margin: 0;
	padding: 0em;
	z-index: 1;
}

.container > section p.text {
	font-size: 1.4em;
}

#header {
	position:relative;
	left:0px;
	top:0px;
	width:1033px;
	height:131px;
	background-image:url(http://www.cankaya.edu.tr/images/header_13.png);
	overflow:hidden;
	
}

#header-en {
	position:relative;
	left:0px;
	top:0px;
	width:1033px;
	height:131px;
	background-image:url(http://www.cankaya.edu.tr/images/header_13_en.png);
	overflow:hidden;
}
#table-header{
	float:right;
	margin-top: 18px;
	margin-right: 10px;
	font-size:12px;
	color:#FFF;
}
#table-header td {
	text-align:center !important;
}
#wrapper-menu {
	position:relative;
	left:31px;
	width:1002px;
	height:42px;
	z-index:5;
}

#wrapper-content {
	position:relative;
	width:1002px;
	min-height:600x;
	background-image:url(http://www.cankaya.edu.tr/images/contentback.png);
	left:31px;
	background-color:#cbcbcb;
	clear:both;
	overflow:hidden;
	padding: 5px;
	vertical-align:top;
}
#wrapper-content-ic {
	position:relative;
	width:1002px;
	min-height:600x;
	background-image:url(http://www.cankaya.edu.tr/images/contentback.png);
	left:31px;
	background-color:#fff;
	clear:both;
	overflow:hidden;
	padding: 5px;
	vertical-align:top;
}
#wrapper-slider {
	position:relative;
	width:714px;
	height:478px;
	background-color:#cbcbcb;
	z-index:1;
	float:left;
}
#right-buttons {
	position:relative;
	width:276px;
	height:478px;
	background-color:#cbcbcb;
	float:right;
	vertical-align:top;
}

#duyurular {
	position:relative;
	width:714px;
	height:296px;
	background-color:#cbcbcb;
	font-family:Century Gothic,sans-serif;
	float:left;
}

#etkinlikler {
	position:relative;
	width:270px;
	height:296px;
	background-color:#cbcbcb;
	float:right;
	right: 3px;

}

#yayin-video {
	position:relative;
	width:714px;
	height:221px;
	background-color:#cbcbcb;
	float:left;
}

#belgesel {
	position:relatvie;
	width:276px;
	height:222px;
	background-color:#cbcbcb;
	float:right;
}

#logo-list {
	position:relative;
	width:992px;
	height:98px;
	background-image:url(http://www.cankaya.edu.tr/images/table-list-logo-back.png);
	float:left;
}
#table-logo-list td{
	line-height: 100%;
	text-align: center;
	font-size: 10px;
}

#footer {
	clear:both;
	vertical-align:bottom;
	position:relative;
	left:31px;
	width:1002px;
	height:265px;
	background-image:url(http://www.cankaya.edu.tr/images/footer_13.png);
	overflow:hidden;
}
#table-footer{
	alignment-adjust:central;
	margin-top:10px;
	margin-left:auto; 
    margin-right:auto;
	font-size: 11px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	border-spacing: 0px;
}
#table-footer td{
	vertical-align:top;
	line-height: 150%;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}

#table-footer a{
	color:#FFF;
	font-family:Century Gothic,sans-serif;
	letter-spacing: 1px;
}
#table-footer a:hover{
	color:#ffff33;
}
#table-aday {
	text-align:right;
}

#table-etkinlik {
	text-align:left;
	margin-top:2px;
}

#table-title {
	text-align:right; font-family: open_sans_lightregular;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	opacity: 0.9; padding-right: 12px;
}
#table-belgesel {
	text-align:right;
	margin-top:2px;
	font-size:10px;

}
.a-belgesel {
	font-family:Century Gothic,sans-serif;
	letter-spacing: 1px;
	color:#FFF;
}

.a-belgesel:hover {
	color:#FFFF00;
}

.a-footer {
	color:#fff;
}
.a-footer:hover {
	color:#ffff33;
}

.a-top {
	color:#fff;
}
.a-top:hover {
	color:#ffff33;
}

#inside_nav_menu {
        margin: 0 1px auto;
        top:0;
        font-size:14px;
		
}

#inside_nav_menu a {
        color:#000;
		font-weight:bold;
}
#inside_nav_menu a:visited {
        color:#000;
}

/*
Back to top button 
*/
#back-top {
	position:fixed;
	bottom: 30px;
	left: 0px;

}
#back-top a {
	width: 60px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 30px;
	height: 30px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(http://www.cankaya.edu.tr/images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

input.arabutton
{
   
   	border: 1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	background-color:#DDD;
}

input.search_box {
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	background-color:#AAA;
}
input.search_box:focus {
	border-color: #339933;
}

#table-ders{
	margin-top: 18px;
	margin-right: 10px;
	font-size:12px;
	color:#000;	
}
#table-ders td {
	border: thin solid #000;
	text-align:center;
}
